header.desktop > div > table td.header_left a {
	margin-right: 10px;
}

header.desktop > div > table td.header_right a {
	margin-left: 10px;
}

header.desktop a {
	font-size: 16px;
}

/*
footer > div.footer_data {
	width: 712px;
}

footer > div.footer_data > div.col3 {
	width: 304px;
}

footer > div.footer_data input[type="submit"] {
	width: 98px;
}

article.article_1 > .header_and_text > .col_header > h3 {
	font-size: 44px;
}
*/